<?php
$strTableName="inf_gastos_detallado";
$_SESSION["OwnerID"] = $_SESSION["_".$strTableName."_OwnerID"];

$strOriginalTableName="gasto";

$gstrOrderBy="ORDER BY gasto.idgasto DESC";
if(strlen($gstrOrderBy) && strtolower(substr($gstrOrderBy,0,8))!="order by")
	$gstrOrderBy="order by ".$gstrOrderBy;

// alias for 'SQLQuery' object
$gSettings = new ProjectSettings("inf_gastos_detallado");
$gQuery = $gSettings->getSQLQuery();
$eventObj = &$tableEvents["inf_gastos_detallado"];

$reportCaseSensitiveGroupFields = false;

$gstrSQL = $gQuery->gSQLWhere("");

?>